/*  /*** Accordion *** */
/* .accordion {background-color: #FFFFFF; border-bottom:1px solid #CCC; margin-bottom:2.750em !important;color: #333;} */
.accordion-wrapper-content {margin-bottom:60px;}
/* .accordion .accordion-navigation{border-top:1px solid #CCC;background: #fff;position:relative;} */
/* .accordion .accordion-navigation.expanded{ border-top:2px solid #923D38;} */
.accordion .accordion-navigation > a, .accordion dd > a, 
.accordion .accordion-navigation.active > a, .accordion dd.active > a,
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover{
    background: #fff;
	color: #333;
	padding: 1rem 4rem 1rem 1rem;
	text-decoration:none;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    font-size: 1rem;
    letter-spacing: 0.5px;
    line-height: 1.5;
}
.accordion .accordion-navigation.active > a, .accordion dd.active > a {
	padding-top: 0.9375rem;
	font-weight: 400;
}
.accordion .accordion-navigation > a strong {font-weight:300;padding-right: 10rem;}
.accordion .accordion-navigation.active > a strong { font-weight:400; }
.accordion .accordion-navigation > a .acc-nav-item:after{
	content: url('https://www.canadapost.ca/cpc/assets/cpc/img/icons/expand.svg');
	position: absolute;
	right: 1rem;
	top: 1.75rem;
	font-size: 18px;
	font-weight: normal;
	color: #B0B0B0;
	width: 1rem;
	height: 1rem;
}
.accordion .accordion-navigation.active > a .acc-nav-item:after { 
	content: url('https://www.canadapost.ca/cpc/assets/cpc/img/icons/collapse.svg'); 
	top: 1.1875rem;
	width: 1rem;
    height: 1rem;
}
.accordion .accordion-navigation a h4, .accordion .accordion-navigation a p {margin-bottom:0;}
.accordion .accordion-navigation > .content, .accordion dd > .content{padding-top:0;display: none;}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active {
	padding-bottom: 2rem;
	padding-right: 3.75rem;
/* 	padding-left: 1rem; */
	display: block;
	}
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* medium */
	.accordion .accordion-navigation > .content.active p,
	.accordion dd > .content.active p,
	.accordion .accordion-navigation > .content.active h4,
	.accordion dd > .content.active h4 { margin-left: -12px; }
	
	.accordion .accordion-navigation > .content.active ul, 
	.accordion dd > .content.active ul,
	.accordion .accordion-navigation > .content.active ol, 
	.accordion dd > .content.active ol{ margin-left: 2.55rem; }
	.accordion .accordion-navigation > a .acc-nav-item:after { top: 11px; }

	/* Additional */
	.section-five .accordion .accordion-navigation > a, .accordion dd > a, 
	.section-five .accordion .accordion-navigation.active > a, .accordion dd.active > a,
	.section-five .accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
		background: #fff;
		color: #333;
		padding: 1rem 3.75rem 1rem 1rem;
		text-decoration:none;
	}
	#freeShipping .accordion {
		margin-bottom: 2.750em !important;
	}
}

@media only screen and (max-width: 40em) { /* Small */
	.accordion { margin-bottom: 2.750em !important}
	.accordion .accordion-navigation > .content.active p,
	.accordion dd > .content.active p,
	.accordion .accordion-navigation > .content.active h4,
	.accordion dd > .content.active h4 { margin-left: -20px; }

	.accordion .accordion-navigation > .content.active ul, 
	.accordion dd > .content.active ul,
	.accordion .accordion-navigation > .content.active ol, 
	.accordion dd > .content.active ol{/* margin-left: 2.55rem; */}
	.accordion .accordion-navigation > a .acc-nav-item:after { top: 1.25rem; }


	/* Additional */
	#freeShipping .section-five .accordion .accordion-navigation > a, #freeShipping .accordion dd > a, 
	#freeShipping .section-five .accordion .accordion-navigation.active > a, #freeShipping .accordion dd.active > a,
/* 	#freeShipping .section-five .accordion .accordion-navigation > a:hover, #freeShipping .accordion dd > a:hover { */
		background: #fff;
		color: #333;
		padding: 1rem 4rem 1rem 1rem;
		text-decoration:none;
	}		
}
/* *** Accodions End *** 







/* New Additions */

li.accordion-navigation {
	list-style-type: none;
	margin-left: -2rem;
}

li.accordion-navigation strong {position: relative;margin-left: 2rem;}



.h2 {
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	line-height: 1;
	color: #111;
	margin-top: 0;
	font-size: 1.75rem;
	line-height: 2.25rem;
	letter-spacing: 0.3px;
	display: block;
}


li.accordion-navigation div.content {
	margin-left: 1rem;
}
li.accordion-navigation div.content h3 {
	margin-top: 1rem;
}


/* Fullwidth the CPC-Accordion component */
.cpc-accordion-row .xlarge-6.large-6 {
	width: 100%;
	margin-left: -2rem;
}
@media only screen and (max-width: 64em) {
	.cpc-accordion-row .xlarge-6.large-6 {
		width: 120% !important;
		margin-left: -2rem;
    }

    /* fix for annoying outside of container issue for accordion content */
    .cpc-accordion-text p {
    	padding-left:.25rem; !important;
    }
    .cpc-accordion-text h3 {
    	margin-left: -1rem;
    }

}
/* Fix the row row issue for the accordion alignment */
.row .row.cpc-accordion-row {
	margin-left:1rem;
	margin-right:1rem;
}
/* Remove borders on lists within content */
.cpc-accordion-content li {
	border: none;
}



/* privacy-policy */
		
		.cpc-accordion .cpc-accordion-button-icon {
			top: 12%;
		}
		.cpc-accordion-button h2 {
			margin-bottom:0;
		}


/* Fix the bottom border issue */
.cpc-accordion:last-child {
    border-bottom: none;
}
.cpc-accordion-row div ul.cpc-accordion li.accordion-navigation:last-of-type {
	border-bottom: 1px solid #CCC;
}
.cpc-accordion h2 {
	font-size:20px;
}
.cpc-accordion h3 {
	font-size:18px;
	font-weight: 400;
} 